.TovIfsPropon{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin: auto;
  margin-top: 5%;
  margin-bottom: 5%;
}
.TovProponLeft{
  text-align: left;
  font-weight: bold;
  width: 90%;
  margin: auto;
}
.TovProponRight{
  text-align: justify;
  width: 90%;
  margin: auto;
  margin-top: 30px;
  font-size: 1.9vmax;
}
.dotsBlock{
  float: left;
  width: 15%;
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-right: 30px;
  margin-left: 15px;
  margin-top: 2%;
}
.dots{
  width: 15px;
  height: 15px;
  background: #b40155;
  border-radius: 50%;
  align-items: center;
}
.Block{
  display: flex;
	margin: 5% 5% 5%;
	flex-direction: column;
	align-items: center;
}
.Services{
	text-align: center;
	width: 65%;
	font-size: 1.9vmax;
	margin-top: 4%;
	border-left-color: #b40155;
	border-left-style: solid;
	border-width: 5px;
	padding-left: 1%;
	color: black;
	margin-left: 1%;
  padding-left: 2%;
}
.ServicesList{
	text-align: left;
	width: 90%;
	font-size: 1.9vmax;
}
.BenefitsToWorkBlock{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 90%;
  align-items: center;
  margin: auto;
}
.BenefitsToWork{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  margin-top: 5%;
}
.Empty{
  width: 15%;
}
.BenefitsToWorkDots{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 15%;
}
.BenefitsToWorkText{
  width: 45%;
  margin: 0%, 5%, 0%;
  font-size: 1.9vmax;
  text-align: center;
  border-radius: 30px;
  border: 3px solid #c0bec6;
  padding: 1%;
  font-weight: bold;
}
.Empty{
  width: 15%;
}
.SmallBlock{
  display: flex;
  width: 100%;
  margin: auto;
  margin-top: 4%;
  margin-bottom: 4%;
}
.SmallBlockText{
  text-align: left;
	width: 100%;
	font-size: 2vmax;
	margin: 2%;
}
.SmallBlockLeft{
  margin-left: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.SmallBlockRight{
  margin-right: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.WhereProcedure{
  text-align: justify;
  width: 95%;
  margin: auto;
  margin-top: 30px;
  font-size: 1.9vmax;
}
.WhatRepresentsBlock{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.WhatRepresents{
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin-top: 2%;
  width: 90%;
}
.WhatRepresentsDots{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 15%;
  margin-right: 5%;
}
.WhatRepresentsText{
  width: 60%;
  font-size: 1.9vmax;
}
.WhatRepresentsList{
	text-align: center;
	width: 65%;
	font-size: 1.9vmax;
	margin-top: 4%;
  margin-bottom: 4%;
	color: black;
	margin-left: 1%;
}
.OurWorkersBlock{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 90%;
  margin: auto;
  margin-top: 5%;
}
.OurWorkersLeft{
  font-size: 1.9;
  font-weight: bold;
  width: 25%;
}
.OurWorkersRight{
  text-align: left;
	width: 65%;
	font-size: 1.9vmax;
	color: black;
	margin-left: 1%;
}
@media (orientation: landscape){
  .BenefitsToWorkBlock{
    width: 70%;
  }
  .TovIfsPropon{
    flex-direction: row;
    width: 80%;
  }
  .TovProponLeft{
    width: 30%;
    margin-top: 0;
  }
  .TovProponRight{
    width: 60%;
    margin-top: 0;
  }
  .Services{
		margin-left: 40%;
	}
  .CalculateBlockBoxes{
    flex-direction: row;
    align-items: baseline;
  }
  .Box{
    margin: auto;
    width: 15%;
    height: 105px;
  }
  .SmallBlockText{
    text-align: justify;
  }
  .WhereProcedure{
    width: 70%;
    margin-top: 0;
  }
  .WhatRepresents{
    width: 60%;
    margin-top: 0%;
  }
  .OurWorkersBlock{
    width: 50%;
  }
}
@media (orientation: landscape) and (min-width: 1200px){
  .TovProponLeft{
    font-size: 1.5vmax;
  }
  .TovProponRight{
    font-size: 1.5vmax;
  }
  .dots{
    width: 20px;
    height: 20px;
  }
  .Services{
    width: 50%;
  }
	.Services, .ServicesList, .BenefitsToWorkText, .WhereProcedure, .WhatRepresentsText, .WhatRepresentsText, .WhatRepresentsList, .OurWorkersLeft, .OurWorkersRight{
		font-size: 1.5vmax;
	}
  .CalculateBlockText{
    width: 60%;
		font-size: 1.5vmax;
	}
  .Box{
    font-size: 1.5vmax;
    height: 195px;
  }
  .BenefitsToWorkText{
    font-size: 1.5vmax;
  }
  .SmallBlockText, .BenefitsColumnDown{
    font-size: 1.5vmax;
  }
  .SmallBlockText, .BenefitsColumnDown{
		font-size: 1.5vmax;
	}
  .SmallBlock{
    width: 80%;
  }
  .SmallBlockLeft{
    margin-right: 5%;
    width: 15%;
  }
  .SmallBlockRight{
    margin-left: 5%;
    width: 15%;
  }
}
